*{
    font-family: EL Messiri !important;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.nbs-flexisel-inner {
    direction: ltr;
}
.w3_agileits_about_grid_left ul li i {
    padding: 0;
    padding-left: 1em;
}
.fa-long-arrow-right:before {
    content: "\f177";
}
div#map > div > div.gm-style > div > div > div > div > div > div > div {
    margin-left: -120px;
    color: #000;
}
.bar_group__bar.thin::before, .bar_group__bar.thick::before {
    width: 94% !important;
}
i.glyphicon.glyphicon-earphone {
    font-family: 'Glyphicons Halflings' !important;
}
div#languagesBox button.btn.btn-primary.dropdown-toggle {
    height: 42px !important;
    margin-top: -10px !important;
}